Subject: Re: [bug#48820] [PATCH] gnu: Add emacs-clojure-snippets.

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 05 Jun 2021 14:01:50 +0200

Hello,

Alexandr Vityazev <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-clojure-snippets): New variable.

I applied your patch. Thank you.

Please do not add new package definitions at the end of the file,
because this location is more likely to introduce merge conflicts, like
this time.

I also added a comment explaining why we're not using the latest tagged
release.

Regards,
-- 
Nicolas Goaziou